aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/distrib/check_nanopb_output.sh
diff options
context:
space:
mode:
authorGravatar Craig Tiller <ctiller@google.com>2017-03-31 16:59:30 -0700
committerGravatar Craig Tiller <ctiller@google.com>2017-03-31 16:59:30 -0700
commit9eb0fdec004f3f3e8a6ea93e1d8f7c1e0d92ec89 (patch)
tree8e5fba0e0ef071d50976385b7a7f4620079441c0 /tools/distrib/check_nanopb_output.sh
parentc7527415e05039113c28a5169b1e48f62deaa29e (diff)
Reorganize ext tree
- filters live under filters - lb_policy, resolver implementations (being part of client_channel) live under client_channel
Diffstat (limited to 'tools/distrib/check_nanopb_output.sh')
-rwxr-xr-xtools/distrib/check_nanopb_output.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/distrib/check_nanopb_output.sh b/tools/distrib/check_nanopb_output.sh
index eb64e23daf..ba50282207 100755
--- a/tools/distrib/check_nanopb_output.sh
+++ b/tools/distrib/check_nanopb_output.sh
@@ -58,7 +58,7 @@ popd
#
# Checks for load_balancer.proto
#
-readonly LOAD_BALANCER_GRPC_OUTPUT_PATH='src/core/ext/lb_policy/grpclb/proto/grpc/lb/v1'
+readonly LOAD_BALANCER_GRPC_OUTPUT_PATH='src/core/ext/filters/client_channel/lb_policy/grpclb/proto/grpc/lb/v1'
# nanopb-compile the proto to a temp location
./tools/codegen/core/gen_nano_proto.sh \
src/proto/grpc/lb/v1/load_balancer.proto \
@@ -66,7 +66,7 @@ readonly LOAD_BALANCER_GRPC_OUTPUT_PATH='src/core/ext/lb_policy/grpclb/proto/grp
"$LOAD_BALANCER_GRPC_OUTPUT_PATH"
# compare outputs to checked compiled code
-if ! diff -r $NANOPB_TMP_OUTPUT src/core/ext/lb_policy/grpclb/proto/grpc/lb/v1; then
+if ! diff -r $NANOPB_TMP_OUTPUT src/core/ext/filters/client_channel/lb_policy/grpclb/proto/grpc/lb/v1; then
echo "Outputs differ: $NANOPB_TMP_OUTPUT vs $LOAD_BALANCER_GRPC_OUTPUT_PATH"
exit 2
fi